attribute   adminRole   	cis	
attribute   authorizedDomain   1.3.6.1.4.1.42.2.27.2.1.8  cis
attribute   authorizedSubmitter	  1.3.6.1.4.1.42.2.27.2.1.9  ces
attribute   billableUser			dn single
attribute   classOfService			dn
attribute   dataSource   1.3.6.1.4.1.42.2.27.2.1.11  cis	single
attribute   dateOfBirth   	cis	single
attribute   dnsDomainName			cis 
attribute   domainDiskQuota			cis	single
attribute   deletionPolicy   	cis	single
attribute   domainUidSeparator   	cis	single
attribute   domOrgMaxUsers		int		single
attribute   domOrgNumUsers   	   	int		single
attribute   errorsTo  1.3.6.1.4.1.42.2.27.2.1.3  ces
attribute   expandable  1.3.6.1.4.1.42.2.27.2.1.10  cis   single
attribute   groupStatus			cis
attribute   icsAdminRole cis
attribute   icsAlias cis
attribute   icsAllowedServiceAccess cis single
attribute   icsAllowRights cis single
attribute   icsAnonymousAllowWrite cis single
attribute   icsAnonymousCalendar ces 
attribute   icsAnonymousDefaultSet ces single
attribute   icsAnonymousLogin cis single
attribute   icsAnonymousSet ces
attribute   icsCalendar ces single
attribute   icsCapacity cis single
attribute   icsContact cis 
attribute   icsDefaultAccess cis
attribute   icsDefaultSet ces single
attribute   icsDomainAllowed cis single
attribute   icsDomainNotAllowed cis single
attribute   icsExtended cis
attribute   icsExtendedDomainPrefs cis
attribute   icsExtendedGroupPrefs cis
attribute   icsExtendedResourcePrefs cis
attribute   icsExtendedUserPrefs cis
attribute   icsFirstDay cis single
attribute   icsFreeBusy ces
attribute   icsGeo cis single
attribute   icsMandatorySubscribed ces
attribute   icsMandatoryView ces
attribute   icsPreferredHost cis single
attribute   icsQuota cis single
attribute   icsRecurrenceBound cis single
attribute   icsRecurrenceDate cis single
attribute   icsSessionTimeout cis single
attribute   icsSet ces
attribute   icsSourceHtml ces single
attribute   icsStatus cis single
attribute   icsSubscribed ces
attribute   icsTimezone cis single
attribute   imCalendarHost			cis	single
attribute   imCalendarName			cis	single
attribute   imCalendarUserVersion		ces	single
attribute   inetAdministeredServices		cis
attribute   inetAuthorizedServices  1.3.6.1.4.1.42.2.27.3.1.1	dn
attribute   inetCanonicalDomainName   	cis		single
attribute   inetCOS   	cis		single
attribute   inetDomainBaseDN   		dn		single
attribute   inetDomainCertMap   	cis		single
attribute   inetDomainSearchFilter   	cis		single
attribute   inetDomainStatus   		cis		single
attribute   inetLabeledURI			ces single
attribute   inetMailGroupStatus   	cis	single	
attribute   inetMailGroupVersion  1.3.6.1.4.1.42.2.27.2.1.2  ces  single
attribute   inetMailUserVersion   1.3.6.1.4.1.42.2.27.2.1.21 ces	single
attribute   inetPrivateData			ces
attribute   inetResourceStatus cis single
attribute   inetSubscriberAccountId   	cis		
attribute   inetSubscriberChallenge   	cis		single
attribute   inetSubscriberHttpURL  1.3.6.1.4.1.42.2.27.3.1.2	ces
attribute   inetSubscriberResponse   	cis		single
attribute   inetSubscriberStatus  1.3.6.1.4.1.42.2.27.3.1.3	cis single
attribute   inetTreeStyle			cis single
attribute   inetUserHttpURL   	cis		single
attribute   inetUserStatus   	cis		single
attribute   inetVersion			ces single
attribute   joinable   1.3.6.1.4.1.42.2.27.2.1.4  cis   single
attribute   mail   	cis		single
attribute   mailAccessDomain	2.16.840.1.113730.3.1.12 cis
attribute   mailAccessProxyPreAuth   	cis		single
attribute   mailAccessProxyReplay   	cis		single
attribute   mailAdminRole   	cis		
attribute   mailAllowedServiceAccess   	cis		single
attribute   mailAlternateAddress	2.16.840.1.113730.3.1.13 cis
attribute   mailAntiUBEService	cis
attribute   mailAutoReplyExpirationDate	1.3.6.1.4.1.42.2.27.2.1.23 cis single
attribute   mailAutoReplyMode	2.16.840.1.113730.3.1.14 cis
attribute   mailAutoReplyStartDate   1.3.6.1.4.1.42.2.27.2.1.22  cis  single
attribute   mailAutoReplySubject   1.3.6.1.4.1.42.2.27.2.1.25  cis  single
attribute   mailAutoReplyText 1.3.6.1.4.1.42.2.27.2.1.26   cis  single
attribute   mailAutoReplyTextInternal   1.3.6.1.4.1.42.2.27.2.1.27  cis   single
attribute   mailAutoReplyTimeout   1.3.6.1.4.1.42.2.27.2.1.24 cis single
attribute   mailClientAttachmentQuota   	int		single
attribute   mailConversionTag	cis
attribute   mailDeferProcessing	cis single
attribute   mailDeliveryFile   1.3.6.1.4.1.42.2.27.2.1.28  ces	
attribute   mailDeliveryFileURL   	ces	single	
attribute   mailDeliveryOption   1.3.6.1.4.1.42.2.27.2.1.29  cis
attribute   mailDomainAllowedServiceAccess   	cis		single
attribute   mailDomainCatchAllAddress	cis    single
attribute   mailDomainConversionTag	cis
attribute   mailDomainDiskQuota   	int		single
attribute   mailDomainMsgMaxBlocks	int	single
attribute   mailDomainMsgQuota   	int		single
attribute   mailDomainReportAddress	cis	single
attribute   mailDomainSieveRuleSource	cis	single
attribute   mailDomainStatus   		cis		single
attribute   mailDomainWelcomeMessage   	cis		single
attribute   mailEnhancedUniqueMember	2.16.840.1.113730.3.1.31 dn
attribute   mailEquivalentAddress	cis
attribute   mailFolderMap   1.3.6.1.4.1.42.2.27.2.1.30   cis   single
attribute   mailForwardingAddress	2.16.840.1.113730.3.1.17 cis
attribute   mailHost   2.16.840.1.113730.3.1.18  cis	single
attribute   mailHosts			cis
attribute   mailMessageStore   1.3.6.1.4.1.42.2.27.2.1.32  ces  single
attribute   mailMsgMaxBlocks    int	single
attribute   mailMsgQuota   	int		single
attribute   mailProgramDeliveryInfo	2.16.840.1.113730.3.1.20 ces
attribute   mailQuota		1.3.6.1.4.1.42.2.27.2.1.34  cis  single
attribute   mailRoutingAddress       2.16.840.1.113730.3.1.24 cis
attribute   mailRoutingHosts   		cis		
attribute   mailRoutingSmartHost   	cis		single
attribute   mailSieveRuleSource   	cis	
attribute   mailSMTPSubmitChannel   	cis		single
attribute   mailUserStatus   	cis		single
attribute   maxDistributionLists		cis	single
attribute   maxEntries			cis	single
attribute   maxGroupQuota			cis
attribute   maxGroupUsers			cis
attribute   maxMailboxes			cis	single
attribute   maxPabEntries   	int		single
attribute   memberOf		dn	
attribute   memberOfManagedGroup  	dn  single
attribute   memberOfPAB   	cis	
attribute   memberOfPABGroup   	cis	
attribute   membershipFilter   1.3.6.1.4.1.42.2.27.2.1.20   ces
attribute   mgmanAllowSubscribe   	cis	
attribute   mgmanDenySubscribe   	cis	
attribute   mgmanGoodbyeText   	cis	single
attribute   mgmanHidden   	cis	single
attribute   mgmanIntroText   	cis	single
attribute   mgmanJoinability   	cis	single
attribute   mgmanMemberVisibility   	cis	single
attribute   mgmanVisibility   	cis	single
attribute   mgrpAddHeader   	cis		
attribute   mgrpAllowedBroadcaster	2.16.840.1.113730.3.1.22 ces
attribute   mgrpAllowedDomain	2.16.840.1.113730.3.1.23 cis
attribute   mgrpApprovePassword	ces single
attribute   mgrpAuthPassword   	ces		single
attribute   mgrpBroadcasterPolicy	cis
attribute   mgrpDeliverTo   	cis	
attribute   mgrpDisallowedBroadcaster   	ces			
attribute   mgrpDisallowedDomain   	cis			
attribute   mgrpErrorsTo		2.16.840.1.113730.3.1.26 ces single
attribute   mgrpModerator		2.16.840.1.113730.3.1.33 ces
attribute   mgrpMsgMaxSize		2.16.840.1.113730.3.1.32 cis single
attribute   mgrpMsgPrefixText	cis	single
attribute   mgrpMsgRejectAction	2.16.840.1.113730.3.1.28 cis
attribute   mgrpMsgRejectText   	cis	single
attribute   mgrpMsgSuffixText	cis	single
attribute   mgrpNoDuplicateChecks	cis single
attribute   mgrpRemoveHeader   	cis		
attribute   mgrpRequestTo   	ces		
attribute   mgrpRFC822MailMember	2.16.840.1.113730.3.1.30 cis
attribute   mnggrpAdditionPolicy   	cis	single
attribute   mnggrpBillableUser   	dn	single
attribute   mnggrpCurrentUsers   	int	single
attribute   mnggrpDeletionPolicy   	cis	single
attribute   mnggrpMailQuota   	int	single
attribute   mnggrpMaxUsers   	int	single
attribute   mnggrpStatus   	cis	single
attribute   mnggrpUserClassOfServices   	cis	
attribute   moderator   1.3.6.1.4.1.42.2.27.2.1.5   ces
attribute   msgVanityDomain   	cis	single
attribute   multiLineDescription   	cis	
attribute   multiLineDescription  1.3.6.1.4.1.42.2.27.2.1.19  cis
attribute   nickname   	cis		single
attribute   nsmsgDisallowAccess	ces
attribute   nswmExtendedUserPrefs	2.16.840.1.113730.3.1.520 cis
attribute   organizationUnitName   	cis	single
attribute   pabURI   	cis		single
attribute   preferredMailHost   	cis		single
attribute   preferredMailMessageStore  	ces		single
attribute   requestsTo   1.3.6.1.4.1.42.2.27.2.1.6   ces
attribute   rfc822MailAlias   1.3.6.1.4.1.42.2.27.2.1.1  cis
attribute   rfc822MailMember   1.3.6.1.4.1.42.2.27.2.1.15   cis
attribute   rfc822Postmaster		cis
attribute   sieveRuleSource		ces
attribute   simsDomainversion		ces	single
attribute   simsRecursive			cis	single
attribute   suppressNoEmailError   1.3.6.1.4.1.42.2.27.2.1.7  cis   single
attribute   un  pabUniqueName 	cis		single
attribute   unauthorizedDomain   1.3.6.1.4.1.42.2.27.2.1.17   cis
attribute   unauthorizedSubmitter   1.3.6.1.4.1.42.2.27.2.1.18   ces
attribute   userDefinedAttribute1   1.3.6.1.4.1.42.2.27.2.1.35  cis
attribute   userDefinedAttribute2   1.3.6.1.4.1.42.2.27.2.1.36  cis
attribute   userDefinedAttribute3   1.3.6.1.4.1.42.2.27.2.1.37  cis
attribute   userDefinedAttribute4   1.3.6.1.4.1.42.2.27.2.1.38  cis
attribute   vacationEndDate   	cis		single
attribute   vacationStartDate   	cis		single
